﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.34209
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CoreSDK.Properties {
    using System;
    using System.Reflection;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("CoreSDK.Properties.Resources", typeof(Resources).GetTypeInfo().Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure you want to cancel the order ?.
        /// </summary>
        internal static string AnnulerCommande_ContentView_Label_Text {
            get {
                return ResourceManager.GetString("AnnulerCommande_ContentView_Label_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to VALIDATE.
        /// </summary>
        internal static string BUTTON_Validate {
            get {
                return ResourceManager.GetString("BUTTON_Validate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to    SEE ALL THE ORDERS   .
        /// </summary>
        internal static string Calendar_ContentView_Button_Text {
            get {
                return ResourceManager.GetString("Calendar_ContentView_Button_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to    No   .
        /// </summary>
        internal static string Deconnexion_ContentView_ButtonNo_Text {
            get {
                return ResourceManager.GetString("Deconnexion_ContentView_ButtonNo_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to    Yes   .
        /// </summary>
        internal static string Deconnexion_ContentView_ButtonYes_Text {
            get {
                return ResourceManager.GetString("Deconnexion_ContentView_ButtonYes_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure you want to disconnect ?.
        /// </summary>
        internal static string Deconnexion_ContentView_Label_Text {
            get {
                return ResourceManager.GetString("Deconnexion_ContentView_Label_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unable to find the ViewModel &apos;{0}&apos; in BindingContext..
        /// </summary>
        internal static string ERR_BindableObjectExtensions_GetViewModel_NotFound {
            get {
                return ResourceManager.GetString("ERR_BindableObjectExtensions_GetViewModel_NotFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ConverterParameter must be bound to the EnumDataSource..
        /// </summary>
        internal static string ERR_EnumConverter_BadParameter {
            get {
                return ResourceManager.GetString("ERR_EnumConverter_BadParameter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The EnumDataSource has not been initialised. Please define its property Type..
        /// </summary>
        internal static string ERR_EnumConverter_EnumDataSourceNotInitialized {
            get {
                return ResourceManager.GetString("ERR_EnumConverter_EnumDataSourceNotInitialized", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unable to resolve the value &apos;{0}&apos; in  the EnumDataSource..
        /// </summary>
        internal static string ERR_EnumConverter_ItemNotFound {
            get {
                return ResourceManager.GetString("ERR_EnumConverter_ItemNotFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unknown expression &apos;{0}&apos;..
        /// </summary>
        internal static string ERR_ExpressionConverter_BadExpression {
            get {
                return ResourceManager.GetString("ERR_ExpressionConverter_BadExpression", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An expression should be passed to the ConverterParameter..
        /// </summary>
        internal static string ERR_ExpressionConverter_ParameterIsMissing {
            get {
                return ResourceManager.GetString("ERR_ExpressionConverter_ParameterIsMissing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Image name format &apos;{0}&apos; is incorrect..
        /// </summary>
        internal static string ERR_ImageNameConverter_BadImageNameFormat {
            get {
                return ResourceManager.GetString("ERR_ImageNameConverter_BadImageNameFormat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The target type is &apos;File ImageSource&apos;. However, due to certain limitations Xamarin &apos;FileImageSource&apos; only manages file-based sources. Please replace the target by target type &apos;ImageSource&apos; or use a reference to a file..
        /// </summary>
        internal static string ERR_ImageNameConverter_FileImageSource {
            get {
                return ResourceManager.GetString("ERR_ImageNameConverter_FileImageSource", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unable to find the Intéraction &apos;{0}&apos;..
        /// </summary>
        internal static string ERR_INTERACTION_NOTFOUND {
            get {
                return ResourceManager.GetString("ERR_INTERACTION_NOTFOUND", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A Navigation.PopAsync has been used dircetly. This kind of call is forbidden. Please Use  -Sodexo.Framework.Services.InteractionService()..
        /// </summary>
        internal static string ERR_NAVIGATION_DIRECT_POP {
            get {
                return ResourceManager.GetString("ERR_NAVIGATION_DIRECT_POP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A Navigation.PushAsync  has been used dircetly. This kind of call is forbidden. Please Use  -Sodexo.Framework.Services.InteractionService()..
        /// </summary>
        internal static string ERR_NAVIGATION_DIRECT_PUSH {
            get {
                return ResourceManager.GetString("ERR_NAVIGATION_DIRECT_PUSH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An exception occurred when attempting theme definition &apos;{0}&apos;. {1}.
        /// </summary>
        internal static string ERR_ThemManager_Apply {
            get {
                return ResourceManager.GetString("ERR_ThemManager_Apply", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The &apos;Callback&apos; Can not be null..
        /// </summary>
        internal static string ERR_ThemManager_CallbackCantBeNull {
            get {
                return ResourceManager.GetString("ERR_ThemManager_CallbackCantBeNull", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The theme &apos;{0}&apos; doesn&apos;t exist..
        /// </summary>
        internal static string ERR_ThemManager_ThemeDoesNotExist {
            get {
                return ResourceManager.GetString("ERR_ThemManager_ThemeDoesNotExist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The format of the ThemeName is not valid..
        /// </summary>
        internal static string ERR_ThemManager_ThemeNameBadFormat {
            get {
                return ResourceManager.GetString("ERR_ThemManager_ThemeNameBadFormat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fr.
        /// </summary>
        internal static string Friday {
            get {
                return ResourceManager.GetString("Friday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        internal static string INTERACTIONS_LABEL_CANCEL {
            get {
                return ResourceManager.GetString("INTERACTIONS_LABEL_CANCEL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ok.
        /// </summary>
        internal static string INTERACTIONS_LABEL_OK {
            get {
                return ResourceManager.GetString("INTERACTIONS_LABEL_OK", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Loading....
        /// </summary>
        internal static string Label_ISWorking {
            get {
                return ResourceManager.GetString("Label_ISWorking", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mo.
        /// </summary>
        internal static string Monday {
            get {
                return ResourceManager.GetString("Monday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please Select an option : .
        /// </summary>
        internal static string PICKER_Header {
            get {
                return ResourceManager.GetString("PICKER_Header", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sa.
        /// </summary>
        internal static string Saturday {
            get {
                return ResourceManager.GetString("Saturday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MY ACCOUNT.
        /// </summary>
        internal static string SecondBurger_Header_Label {
            get {
                return ResourceManager.GetString("SecondBurger_Header_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RECHARGE.
        /// </summary>
        internal static string SecondBurger_Recharge_Button_Text {
            get {
                return ResourceManager.GetString("SecondBurger_Recharge_Button_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Badge balance.
        /// </summary>
        internal static string SecondBurger_Solde_Details_Label {
            get {
                return ResourceManager.GetString("SecondBurger_Solde_Details_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter.
        /// </summary>
        internal static string StatutFilterContent_ButtonValidation_Text {
            get {
                return ResourceManager.GetString("StatutFilterContent_ButtonValidation_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter on status :.
        /// </summary>
        internal static string StatutFilterContent_Header_Text {
            get {
                return ResourceManager.GetString("StatutFilterContent_Header_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Su.
        /// </summary>
        internal static string Sunday {
            get {
                return ResourceManager.GetString("Sunday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Th.
        /// </summary>
        internal static string Thursday {
            get {
                return ResourceManager.GetString("Thursday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tu.
        /// </summary>
        internal static string Tuesday {
            get {
                return ResourceManager.GetString("Tuesday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to We.
        /// </summary>
        internal static string Wednesday {
            get {
                return ResourceManager.GetString("Wednesday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirmation.
        /// </summary>
        internal static string YesNo_ContentView_Header_Text {
            get {
                return ResourceManager.GetString("YesNo_ContentView_Header_Text", resourceCulture);
            }
        }
    }
}
